.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3cc174cc-0f24-d792-ea3a-dd1f268a7677 {

.lfr-layout-structure-item-com-liferay-portal-search-web-suggestions-portlet-suggestionsportlet.lfr-layout-structure-item-69acc4b9-5eee-0894-1f3b-5b85dc1dfc6a {
    display: none;
}

.c-search-bar .search-bar-suggestions .input-group-item .input-group .search-bar-keywords-input{

border-right-width: 2px;

}

.c-search-bar .search-bar-suggestions .input-group-item .input-group:hover .input-group-inset-item, .c-search-bar .search-bar-suggestions .input-group-item .input-group:hover .search-bar-keywords-input {
    border-color: #009DD1;
}

.c-contact-detail__info li a span{
    border-bottom: none;
}

.c-search-bar {
    padding: 0px;
}

.input-group-inset-item-after {
    order: 9 !important;
}

.c-search-bar.c-desktop-search {
    padding-top: 2rem;
    padding-bottom: 5rem;
}

.input-group .input-group-item .input-group-inset-after.form-control {
padding-left: 1rem;

}

.c-article-stackable-card__title {
    margin-bottom: 0rem
}

.c-report-listing .form-group {
    background: white;
    border-radius: 0.375rem;
}

.c-report-listing .panel-group .panel:last-child {
    margin-left: 0.625rem;
}

}